telemetry.internal.platform.tracing_agent.chrome_tracing_devtools_manager | index telemetry/internal/platform/tracing_agent/chrome_tracing_devtools_manager.py

`# Copyright 2015 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.`

Functions
`` |  | GetActiveDevToolsClients(platform_backend) `Get DevTools clients that are still connectable.` GetDevToolsClients(platform_backend) `Get DevTools clients including the ones that are no longer connectable.` IsSupported(platform_backend) RegisterDevToolsClient(devtools_client_backend, platform_backend) `Register DevTools client This should only be called from DevToolsClientBackend when it is initialized.`